# Method: projects.contacts.delete

- [HTTP request](https://docs.cloud.google.com/resource-manager/docs/reference/essentialcontacts/rest/v1/projects.contacts/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/resource-manager/docs/reference/essentialcontacts/rest/v1/projects.contacts/delete#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/resource-manager/docs/reference/essentialcontacts/rest/v1/projects.contacts/delete#body.request_body)
- [Response body](https://docs.cloud.google.com/resource-manager/docs/reference/essentialcontacts/rest/v1/projects.contacts/delete#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/resource-manager/docs/reference/essentialcontacts/rest/v1/projects.contacts/delete#body.aspect)
- [Try it!](https://docs.cloud.google.com/resource-manager/docs/reference/essentialcontacts/rest/v1/projects.contacts/delete#try-it)

Deletes a contact.

### HTTP request

`DELETE https://essentialcontacts.googleapis.com/v1/{name=projects/*/contacts/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the contact to delete. Format: organizations/{organization}/contacts/{contact}, folders/{folder}/contacts/{contact} or projects/{project}/contacts/{contact} (where {project} is the project number) Authorization requires the following [IAM](https://cloud.google.com/iam/docs/) permission on the specified resource `name`: - `essentialcontacts.contacts.delete` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).